#tfooter { padding: 40px 0; overflow: hidden; background-color: #2c2c2c; }
#tfooter .footerUl { display: flex; flex-wrap: nowrap; justify-content: space-between; }
#tfooter .footerUl li:last-of-type { min-width: max-content; margin-left: 20px; }
#tfooter .footerUl li .snswrwap { display: flex; flex-wrap: nowrap; justify-content: right; }
#tfooter .footerUl li .snswrwap a { display: inline-block; margin-left: 10px; }
#tfooter .footerUl li .snswrwap a img { display: inline-block; width: 57px; }

#tfooter .footerUl li .ft_top { display: flex; flex-wrap: nowrap; }
#tfooter .footerUl li .ft_top a { display: inline-block; margin-right: 20px; font-size: 17px; color: #fff; }
#tfooter .footerUl li .ft_mid { margin-top: 30px; display: flex; flex-wrap: nowrap; align-items: center; }
#tfooter .footerUl li .ft_mid a { display: inline-block; }
#tfooter .footerUl li .ft_mid a img { width: 131px; }
#tfooter .footerUl li .ft_mid dl { margin-left: 25px; display: flex; flex-wrap: nowrap; align-items: center; }
#tfooter .footerUl li .ft_mid dl dt { min-width: max-content; margin-right: 10px; }
#tfooter .footerUl li .ft_mid dl dt span { display: inline-block; padding: 7px 10px; text-align: center; font-size: 17px; color: #fff; background-color: #3c3c3c; border-radius: 5px; }
#tfooter .footerUl li .ft_mid dl dd { font-size: 17px; color: #f3f3f3; }
#tfooter .footerUl li .ft_mid dl dd span { color: #8c8c8c; }

#tfooter .footerUl li .ft_bottom { margin-top: 20px; }
#tfooter .footerUl li .ft_bottom { font-size: 17px; color: #f3f3f3; line-height: 1.65; }
#tfooter .footerUl li .ft_bottom * { font-size: inherit; color: inherit; line-height: inherit; }
#tfooter .footerUl li .ft_bottom p { display: inline-block; margin-right: 20px; }
#tfooter .footerUl li .ft_bottom p span { color: #8c8c8c; }

@media (max-width: 1535px) {
    #tfooter .footerUl li .snswrwap a img { width: 53px; }
}
@media (max-width: 1279px) {
    #tfooter .footerUl li .snswrwap a img { width: 45px; }
}
@media (max-width: 1023px) {
    #tfooter .footerUl { display: block; }
    #tfooter .footerUl li { width: 100%; text-align: center; }
    #tfooter .footerUl li:last-of-type { margin-left: 0; }
    #tfooter .footerUl li .snswrwap { margin-top: 20px; justify-content: center; }
    #tfooter .footerUl li .snswrwap a { margin-left: 0; margin: 0 5px; }
    #tfooter .footerUl li .snswrwap a img { width: 40px; }

    #tfooter .footerUl li .ft_top { justify-content: center; }
    #tfooter .footerUl li .ft_top a { margin-right: initial; margin: 0 6px; }
    #tfooter .footerUl li .ft_mid { display: block; }
    #tfooter .footerUl li .ft_mid a img { width: 120px; }
    #tfooter .footerUl li .ft_mid dl { margin-top: 15px; justify-content: center; margin-left: 0; }
    #tfooter .footerUl li .ft_bottom p { display: block; }
    #tfooter .footerUl li .ft_bottom br { display: none; }
}
@media (max-width: 767px) {
    #tfooter .footerUl li .snswrwap a img { width: 35px; }
}